## libgnt 2.14.3

=== meson_options.txt ===
option(
	'python2',
	type: 'boolean', value: true,
	description: 'Whether or not to include python support.',
)

option(
	'doc',
	type: 'boolean', value: true,
	description: 'Whether or not to build the documentation.',
)
