## libgnt 2.14.1

=== debian/changelog ===
libgnt (2.14.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Jun 2022 11:46:17 -0700

libgnt (2.14.1-1) unstable; urgency=medium

  * New upstream version 2.14.1

 -- Richard Laager <rlaager@debian.org>  Fri, 05 Feb 2021 01:11:35 -0600

libgnt (2.14.0-2) unstable; urgency=medium

  * Add debian/lintian-brush.conf
  * Re-upload as source upload

 -- Richard Laager <rlaager@debian.org>  Thu, 04 Feb 2021 02:07:49 -0600

libgnt (2.14.0-1) unstable; urgency=medium

  * Initial release (Closes: 949977)
    Thanks to Gary Kramlich for packaging work (done upstream).
    Thanks to Harlan Lieberman-Berg for packaging review for Gary.

 -- Richard Laager <rlaager@debian.org>  Fri, 22 Jan 2021 23:51:01 -0600
