## libgnt 2.14.3

=== debian/changelog ===
libgnt (2.14.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    - libgnt0: Add Multi-Arch: same.
    - libgnt-doc: Add Multi-Arch: foreign.

 -- Richard Laager <rlaager@debian.org>  Thu, 13 Oct 2022 23:23:18 -0500

libgnt (2.14.3-1) unstable; urgency=medium

  * New upstream version 2.14.3
    - Drop doc patch merged (with changes) upstream
    - Disable Python2

 -- Richard Laager <rlaager@debian.org>  Mon, 04 Oct 2021 23:57:09 -0500

libgnt (2.14.2-1) unstable; urgency=medium

  [ Richard Laager ]
  * Fix documentation dependencies (Closes: 988819)
  * README.source: Remove inaccurate text
  * New upstream version 2.14.2
    - Fix a SEGFAULT in gnt_combo_box_get_dropdown. (RR #793) (ivanhoe)
    - Fix an invalid read/write when hiding widgets. (RR #810) (ivanhoe)
    - Look for python-2.7.pc as well as python2.pc. (RR #822) (Gary Kramlich)

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip gtkdoc in arch-only build. (Closes: 994674)

 -- Richard Laager <rlaager@debian.org>  Sat, 25 Sep 2021 16:33:50 -0500
