=== debian/control ===
Source: libgnt
Section: libs
Priority: optional
Maintainer: Richard Laager <rlaager@debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libglib2.0-doc,
               libncurses-dev,
               meson (>= 0.41.0),
Build-Depends-Indep: gtk-doc-tools,
Homepage: https://keep.imfreedom.org/libgnt/libgnt
Vcs-Browser: https://salsa.debian.org/debian/libgnt
Vcs-Git: https://salsa.debian.org/debian/libgnt.git
Rules-Requires-Root: no
Standards-Version: 4.5.1

Package: libgnt0
Architecture: any
Depends: libglib2.0-0 (>= 2.16.0),
         libncursesw6,
         libxml2,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: finch (<< 2.14.1),
Replaces: finch (<< 2.14.1),
Multi-Arch: same
Description: ncurses toolkit for creating text-mode graphical user interfaces
 GNT is an ncurses toolkit for creating text-mode graphical user interfaces in
 a fast and easy way. It is based on GLib and ncurses.
 .
 It was born out of the console-based UI, Finch, for the libpurple project.
 .
 This package contains the main library.

Package: libgnt-dev
Architecture: any
Section: libdevel
Depends: libglib2.0-dev,
         libgnt0 (= ${binary:Version}),
         ${misc:Depends},
Suggests: libgnt-doc,
Breaks: finch-dev (<< 2.14.1),
Replaces: finch-dev (<< 2.14.1),
Description: development files for the gnt library
 GNT is an ncurses toolkit for creating text-mode graphical user interfaces in
 a fast and easy way. It is based on GLib and ncurses.
 .
 It was born out of the console-based UI, Finch, for the libpurple project.
 .
 This package contains the include files used for development against libgnt.

Package: libgnt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Recommends: libglib2.0-doc,
Multi-Arch: foreign
Description: documentation for the gnt library
 GNT is an ncurses toolkit for creating text-mode graphical user interfaces in
 a fast and easy way. It is based on GLib and ncurses.
 .
 It was born out of the console-based UI, Finch, for the libpurple project.
 .
 This package contains the HTML documentation.
