## libgnt 2.14.4

=== debian/changelog ===
libgnt (2.14.4-1.2build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:19:34 +0200

libgnt (2.14.4-1.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:59:40 +0000

libgnt (2.14.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop runtime dependencies (Closes: #1066903)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Mar 2024 09:59:05 +0100

libgnt (2.14.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062317

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:24:12 +0000

libgnt (2.14.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since bookworm

  [ Richard Laager ]
  * watch: Allow -dev suffix
  * New upstream version 2.14.4
    - Use panel_window instead of directly accessing the window pointer
      on panels. (Closes: 1057570)

 -- Richard Laager <rlaager@debian.org>  Sun, 24 Dec 2023 14:44:51 -0600
