=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libgnt
 Section: libs
 Priority: optional
-Maintainer: Richard Laager <rlaager@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Richard Laager <rlaager@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libglib2.0-dev,
                libglib2.0-doc,
                libncurses-dev,
-               meson (>= 0.41.0),
+               libxml2-dev,
+               meson,
 Build-Depends-Indep: gtk-doc-tools,
 Homepage: https://keep.imfreedom.org/libgnt/libgnt
 Vcs-Browser: https://salsa.debian.org/debian/libgnt
@@ -14,15 +16,13 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 
-Package: libgnt0
+Package: libgnt0t64
+Provides: ${t64:Provides}
 Architecture: any
-Depends: libglib2.0-0 (>= 2.16.0),
-         libncursesw6,
-         libxml2,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
-Breaks: finch (<< 2.14.1),
-Replaces: finch (<< 2.14.1),
+Breaks: libgnt0 (<< ${source:Version}), finch (<< 2.14.1),
+Replaces: libgnt0, finch (<< 2.14.1),
 Multi-Arch: same
 Description: ncurses toolkit for creating text-mode graphical user interfaces
  GNT is an ncurses toolkit for creating text-mode graphical user interfaces in
@@ -36,7 +36,7 @@
 Architecture: any
 Section: libdevel
 Depends: libglib2.0-dev,
-         libgnt0 (= ${binary:Version}),
+         libgnt0t64 (= ${binary:Version}),
          ${misc:Depends},
 Suggests: libgnt-doc,
 Breaks: finch-dev (<< 2.14.1),
