=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://sf.net/pidgin/libgnt-([\d.]+)(-dev)?\.tar\.xz
